CVE-2004-0986

2005-03-01T00:00:00
ID CVE-2004-0986
Type cve
Reporter NVD
Modified 2017-07-10T21:30:38

Description

Iptables before 1.2.11, under certain conditions, does not properly load the required modules at system startup, which causes the firewall rules to fail to load and protect the system from remote attackers.